Nápověda pro Epson

> Domů

Hledání síťové tiskárny

Hledání síťové tiskárny


Hledání síťové tiskárny

Hledání síťové tiskárny
Hledání síťové tiskárny
Přidat EPSON Universal Print Driver
Změnit připojenou tiskárnu
Vybrat port pro připojení tiskárny
Nalezené tiskárny:
Nastavit jako výchozí tiskárnu
Obnovit
Možnosti vyhledávání
Nastavení zobrazení
OK
Zadní strana
Přerušit
Zavřít
Přidat nalezené tiskárny do složky Tiskárny
Přidat do složky Tiskárny
Tiskárny pro přidání:
Odstranit
Úpravy
Dialogové okno Možnosti vyhledávání
Zadejte podmínky hledání tiskárny
Adresa IP nebo název modelu
Zadejte síť (pouze IPv4)
Rozšířit vyhledávání tiskáren
Storno
Dialogové okno Nastavení zobrazení
Zadejte nastavení zobrazení pro seznam Nalezené tiskárny
Změnit zobrazení sloupců
Posunout nahoru
Posunout dolů
Výchozí
Filtrování
Informace o řadě
Barevná/monochromatická
Duplexor

Hledání síťové tiskárny

Umožňuje vyhledat podporované tiskárny v síti a připojit se k nim.
Některé modely tiskáren Epson nelze ve vyhledávání najít.
Pravým tlačítkem myši lze klepnout na položku a zobrazit vysvětlení funkce.
Nahoru

Hledání síťové tiskárny

Umožňuje vyhledat podporované tiskárny v síti a připojit se k nim a také změnit port pro připojení tiskárny. Chcete-li se připojit k nové tiskárně, přístup k ovladači tiskárny získáte v operačním systému Windows.
Některé modely tiskáren Epson nelze ve vyhledávání najít.
Pravým tlačítkem myši lze klepnout na položku a zobrazit vysvětlení funkce.
Nahoru

Přidat EPSON Universal Print Driver

Umožňuje nainstalovat tiskárnu jako EPSON Universal Print Driver.
Tuto možnost vyberte, pokud funkce vyhledávání nenalezne žádné tiskárny.
Nahoru

Změnit připojenou tiskárnu

Slouží ke změně portu pro připojení tiskárny.
Nahoru

Vybrat port pro připojení tiskárny

Umožňuje vybrat port pro připojení tiskárny.
Chcete-li se připojit k tiskárně v síti, vyberte možnost Vybrat z nalezených tiskáren a poté vyberte tiskárny v položce Nalezené tiskárny:.
Poznámka:
Pokud je tiskárna připojena pomocí místního portu, který neposkytuje informace o tiskárně, zvolte ve vlastnostech tiskárny na kartě Volitelná nastavení možnost Ruční nastavení a zvolte příslušná nastavení.
Nahoru

Nalezené tiskárny:

Slouží k zobrazení informací o tiskárnách nalezených v síti.
Poznámka:
Některé podporované tiskárny se nemusí ve výsledcích vyhledávání zobrazit.
Nahoru

Nastavit jako výchozí tiskárnu

Výběrem této možnosti nastavíte aktuální tiskárnu jako výchozí tiskárnu.
Nahoru

Obnovit

Klepnutím na toto tlačítko spustíte vyhledávání tiskáren v síti.
Nahoru

Možnosti vyhledávání

Klepnutím na tuto možnost otevřete dialogové okno Možnosti vyhledávání.
Nahoru

Nastavení zobrazení

Klepnutím na tuto možnost otevřete dialogové okno Nastavení zobrazení.
Nahoru

OK

Klepnutím na toto tlačítko zavřete dialogové okno a uložíte aktuální nastavení.
Nahoru

Zadní strana

Klepnutím na toto tlačítko se vrátíte na předchozí obrazovku.
Nahoru

Přerušit

Klepnutím na toto tlačítko zastavíte vyhledávání portů tiskáren.
Nahoru

Zavřít

Klepnutím zavřete dialogové okno.
Nahoru

Přidat nalezené tiskárny do složky Tiskárny

Slouží k přidání tiskáren z položky Nalezené tiskárny: Chcete-li se připojit k nové tiskárně, přístup k ovladači tiskárny získáte v operačním systému Windows.
Nahoru

Přidat do složky Tiskárny

Po výběru tiskáren, které chcete přidat, klepněte na toto tlačítko, čímž přidáte složku Tiskárny z položky Nalezené tiskárny: Můžete přidat až 16 tiskáren najednou.
Nahoru

Tiskárny pro přidání:

Umožňuje zobrazit tiskárny pro přidání. Vyberte tiskárnu, kterou chcete nastavit jako výchozí tiskárnu.
Nahoru

Odstranit

Slouží k odstranění tiskáren vybraných v položce Tiskárny pro přidání:.
Nahoru

Úpravy

Klepnutím na toto tlačítko změníte název tiskárny.
Nahoru

Dialogové okno Možnosti vyhledávání

Umožňuje nastavit podmínky vyhledávání tiskáren v síti.
Nahoru

Zadejte podmínky hledání tiskárny

Umožňuje vybrat podmínky vyhledávání v položce Adresa IP nebo název modelu nebo Zadejte síť (pouze IPv4).
Nahoru

Adresa IP nebo název modelu

Umožňuje vybrat a zadat IP adresu nebo název modelu tiskárny. Je-li vybrán název modelu, ovladač vyhledá tiskárny, které se přesně shodují s názvem modelu.
Nahoru

Zadejte síť (pouze IPv4)

Umožňuje vybrat a zadat síťovou adresu.
Nahoru

Rozšířit vyhledávání tiskáren

Výběrem rozšiřte vyhledávání tiskáren bez ohledu na podporu ovladače tiskárny.
Poznámka:
Pokud zvolíte tiskárnu, kterou tento ovladač nepodporuje, může dojít k problémům s tiskem. Společnost Epson nemůže zaručit spolehlivost tiskáren, které nejsou podporovány.
Nahoru

Storno

Klepnutím na toto tlačítko zavřete dialogové bez uložení nastavení.
Nahoru

Dialogové okno Nastavení zobrazení

Umožňuje provést nastavení zobrazení položky Nalezené tiskárny:.
Nahoru

Zadejte nastavení zobrazení pro seznam Nalezené tiskárny

Umožňuje určit způsob zobrazení sloupců a tiskáren.
Nahoru

Změnit zobrazení sloupců

Umožňuje vybrat sloupce, které chcete zobrazit v položce Nalezené tiskárny:.
Nahoru

Posunout nahoru

Klepnutím na toto tlačítko můžete změnit pořadí sloupců v položce Nalezené tiskárny:.
Nahoru

Posunout dolů

Klepnutím na toto tlačítko můžete změnit pořadí sloupců v položce Nalezené tiskárny:.
Nahoru

Výchozí

Klepnutím obnovíte výchozí tovární hodnoty nastavení.
Nahoru

Filtrování

Umožňuje vybrat typ tiskáren, který chcete zobrazit v položce Nalezené tiskárny:.
Nahoru

Informace o řadě

Umožňuje vybrat řadu tiskáren, kterou chcete zobrazit v položce Nalezené tiskárny:.
Nahoru

Barevná/monochromatická

Umožňuje vybrat funkci barevného tisku v tiskárnách, které chcete zobrazit v položce Nalezené tiskárny:.
Nahoru

Duplexor

Umožňuje vybrat funkci oboustranného tisku v tiskárnách, které chcete zobrazit v položce Nalezené tiskárny:.
Nahoru


EPSON

Hledání síťové tiskárny

Umožňuje vyhledat podporované tiskárny v síti a připojit se k nim.
Některé modely tiskáren Epson nelze ve vyhledávání najít.
Pravým tlačítkem myši lze klepnout na položku a zobrazit vysvětlení funkce.


Přidat EPSON Universal Print Driver

Umožňuje nainstalovat tiskárnu jako EPSON Universal Print Driver.
Tuto možnost vyberte, pokud funkce vyhledávání nenalezne žádné tiskárny.


Přidat nalezené tiskárny do složky Tiskárny

Slouží k přidání tiskáren z položky Nalezené tiskárny: Chcete-li se připojit k nové tiskárně, přístup k ovladači tiskárny získáte v operačním systému Windows.


Vybrat port pro připojení tiskárny

Umožňuje vybrat port pro připojení tiskárny.
Chcete-li se připojit k tiskárně v síti, vyberte možnost Vybrat z nalezených tiskáren a poté vyberte tiskárny v položce Nalezené tiskárny:.
Poznámka:
Pokud je tiskárna připojena pomocí místního portu, který neposkytuje informace o tiskárně, zvolte ve vlastnostech tiskárny na kartě Volitelná nastavení možnost Ruční nastavení a zvolte příslušná nastavení.


Nalezené tiskárny:

Slouží k zobrazení informací o tiskárnách nalezených v síti.
Poznámka:
Některé podporované tiskárny se nemusí ve výsledcích vyhledávání zobrazit.


Nastavit jako výchozí tiskárnu

Výběrem této možnosti nastavíte aktuální tiskárnu jako výchozí tiskárnu.


Nastavení zobrazení

Klepnutím na tuto možnost otevřete dialogové okno Nastavení zobrazení.


Přidat do složky Tiskárny

Po výběru tiskáren, které chcete přidat, klepněte na toto tlačítko, čímž přidáte složku Tiskárny z položky Nalezené tiskárny: Můžete přidat až 16 tiskáren najednou.


Tiskárny pro přidání:

Umožňuje zobrazit tiskárny pro přidání. Vyberte tiskárnu, kterou chcete nastavit jako výchozí tiskárnu.


Odstranit

Slouží k odstranění tiskáren vybraných v položce Tiskárny pro přidání:.


Úpravy

Klepnutím na toto tlačítko změníte název tiskárny.


OK

Klepnutím na toto tlačítko zavřete dialogové okno a uložíte aktuální nastavení.


Zadní strana

Klepnutím na toto tlačítko se vrátíte na předchozí obrazovku.


Přerušit

Klepnutím na toto tlačítko zastavíte vyhledávání portů tiskáren.


Dialogové okno Možnosti vyhledávání

Umožňuje nastavit podmínky vyhledávání tiskáren v síti.


Zadejte podmínky hledání tiskárny

Umožňuje vybrat podmínky vyhledávání v položce Adresa IP nebo název modelu nebo Zadejte síť (pouze IPv4).


Adresa IP nebo název modelu

Umožňuje vybrat a zadat IP adresu nebo název modelu tiskárny. Je-li vybrán název modelu, ovladač vyhledá tiskárny, které se přesně shodují s názvem modelu.


Zadejte síť (pouze IPv4)

Umožňuje vybrat a zadat síťovou adresu.


Rozšířit vyhledávání tiskáren

Výběrem rozšiřte vyhledávání tiskáren bez ohledu na podporu ovladače tiskárny.
Poznámka:
Pokud zvolíte tiskárnu, kterou tento ovladač nepodporuje, může dojít k problémům s tiskem. Společnost Epson nemůže zaručit spolehlivost tiskáren, které nejsou podporovány.


Storno

Klepnutím na toto tlačítko zavřete dialogové bez uložení nastavení.


Dialogové okno Nastavení zobrazení

Umožňuje provést nastavení zobrazení položky Nalezené tiskárny:.


Zadejte nastavení zobrazení pro seznam Nalezené tiskárny

Umožňuje určit způsob zobrazení sloupců a tiskáren.


Změnit zobrazení sloupců

Umožňuje vybrat sloupce, které chcete zobrazit v položce Nalezené tiskárny:.


Posunout nahoru

Klepnutím na toto tlačítko můžete změnit pořadí sloupců v položce Nalezené tiskárny:.


Posunout dolů

Klepnutím na toto tlačítko můžete změnit pořadí sloupců v položce Nalezené tiskárny:.


Výchozí

Klepnutím obnovíte výchozí tovární hodnoty nastavení.


Filtrování

Umožňuje vybrat typ tiskáren, který chcete zobrazit v položce Nalezené tiskárny:.


Informace o řadě

Umožňuje vybrat řadu tiskáren, kterou chcete zobrazit v položce Nalezené tiskárny:.


Barevná/monochromatická

Umožňuje vybrat funkci barevného tisku v tiskárnách, které chcete zobrazit v položce Nalezené tiskárny:.


Duplexor

Umožňuje vybrat funkci oboustranného tisku v tiskárnách, které chcete zobrazit v položce Nalezené tiskárny:.


Hledání síťové tiskárny

Umožňuje vyhledat podporované tiskárny v síti a připojit se k nim a také změnit port pro připojení tiskárny. Chcete-li se připojit k nové tiskárně, přístup k ovladači tiskárny získáte v operačním systému Windows.
Některé modely tiskáren Epson nelze ve vyhledávání najít.
Pravým tlačítkem myši lze klepnout na položku a zobrazit vysvětlení funkce.


Změnit připojenou tiskárnu

Slouží ke změně portu pro připojení tiskárny.


Obnovit

Klepnutím na toto tlačítko spustíte vyhledávání tiskáren v síti.


Možnosti vyhledávání

Klepnutím na tuto možnost otevřete dialogové okno Možnosti vyhledávání.


Zavřít

Klepnutím zavřete dialogové okno.


Nápověda

Domů > Nápověda

Nápověda k použití Uživatelské příručky

Prohlížení dokumentu

Tato příručka obsahuje odkazy pro usnadnění použití dokumentu. Odkazy se zobrazují jako barevný podtržený text. Pokud přesunete kurzor na odkaz, změní se na ikonu ruky. Klepnutím na odkaz zobrazíte související téma nebo podrobnější informace.
Tyto odkazy také slouží k přesunu na určitá místa v příručce:
Domů | Zobrazí úvodní stránku.
Obsah | Otevře obsah. Toto okno můžete zavřít klepnutím na tlačítko [image] Zavřít.
Rejstřík | Otevře rejstřík. Toto okno můžete zavřít klepnutím na tlačítko [image] Zavřít.
Hledání | Zobrazí okno hledání, do kterého lze zadat klíčová slova a vyhledat příslušná témata.
Nahoru | Zobrazí začátek aktuální stránky.

Tisk tématu

Chcete-li vytisknout aktuální stránku, otevřete v prohlížeči nabídku File (Soubor) a klepněte na položku Print (Tisk).

Řešení problémů se zobrazením

Pokud se stránka příručky zobrazí nesprávně, klepněte v prohlížeči na tlačítko Refresh (Obnovit) nebo Reload (Aktualizovat).


Nápověda pro Epson

Hledání síťové tiskárny

NPD4707-00 CS


Tipy pro hledání

Zadejte několik specifických klíčových slov a klepnutím na tlačítko Hledat se zobrazí seznam relevantních výsledků.
Nezapomeňte oddělit klíčová slova mezerami.
Shody s klíčovými slovy jsou ve výsledcích hledání označeny červeně.
Pokud se klíčové slovo objevuje ve frázi vícekrát, je označen pouze první výskyt.
Chcete-li hledání upřesnit nebo zúžit, přidejte k hledaným termínům další slova.